UNKNOWN {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #800000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.unnamed1 {
	COLOR: #800000; TEXT-DECORATION: none
}
.unnamed1Copy {
	COLOR: #000000; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: "Myriad Web", Helvetica, Arial, Verdana, sans-serif; BACKGROUND-COLOR: #ffffff; text: #000000
}
.sansa {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sansb {
	FONT-FAMILY: "Myriad Web", Helvetica, Arial, Verdana, sans-serif
}
.sansa SMALL B {
	FONT-FAMILY: "Myriad Web", Helvetica, Arial, Verdana, sans-serif
}
.sansa B SMALL {
	FONT-FAMILY: "Myriad Web", Helvetica, Arial, Verdana, sans-serif
}
SMALL.sansa B {
	FONT-FAMILY: "Myriad Web", Helvetica, Arial, Verdana, sans-serif
}
SMALL B.sansa {
	FONT-FAMILY: "Myriad Web", Helvetica, Arial, Verdana, sans-serif
}
.serifa {
	FONT-FAMILY: "Minion Web", Georgia, Palatino, "Times New Roman", serif
}
SMALL.sansa {
	FONT-FAMILY: Helvetica, sans-serif
}
.sansa SMALL {
	FONT-FAMILY: Helvetica, sans-serif
}
BIG.sansb {
	FONT-FAMILY: "Myriad Web", Tahoma, Verdana, Helvetica, Arial, sans-serif
}
.sansb BIG {
	FONT-FAMILY: "Myriad Web", Tahoma, Verdana, Helvetica, Arial, sans-serif
}
.min {
	FONT-SIZE: 10px
}
H1 {
	MARGIN-TOP: 1.33em; MARGIN-BOTTOM: 0px
}
H2 {
	MARGIN-TOP: 1.33em; MARGIN-BOTTOM: 0px
}
H3 {
	MARGIN-TOP: 1.33em; MARGIN-BOTTOM: 0px
}
H4 {
	MARGIN-TOP: 1.33em; MARGIN-BOTTOM: 0px
}
H5 {
	MARGIN-TOP: 1.33em; MARGIN-BOTTOM: 0px
}
H6 {
	MARGIN-TOP: 1.33em; MARGIN-BOTTOM: 0px
}
